Index: projectionDesigner/trunk/projdesigner/include/gui/qsetupdialog.ui
===================================================================
--- projectionDesigner/trunk/projdesigner/include/gui/qsetupdialog.ui	(revision 4)
+++ projectionDesigner/trunk/projdesigner/include/gui/qsetupdialog.ui	(revision 434)
@@ -1,9 +1,7 @@
-<ui version="4.0" >
- <author></author>
- <comment></comment>
- <exportmacro></exportmacro>
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>QSetupDialog</class>
- <widget class="QWidget" name="QSetupDialog" >
-  <property name="geometry" >
+ <widget class="QWidget" name="QSetupDialog">
+  <property name="geometry">
    <rect>
     <x>0</x>
@@ -13,38 +11,38 @@
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Multichannel Projection Designer</string>
   </property>
-  <layout class="QHBoxLayout" >
-   <property name="margin" >
+  <layout class="QHBoxLayout">
+   <property name="spacing">
+    <number>6</number>
+   </property>
+   <property name="margin">
     <number>0</number>
    </property>
-   <property name="spacing" >
-    <number>6</number>
-   </property>
    <item>
-    <widget class="QTabWidget" name="tabWidget" >
-     <widget class="QWidget" name="channelsTab" >
-      <attribute name="title" >
+    <widget class="QTabWidget" name="tabWidget">
+     <widget class="QWidget" name="channelsTab">
+      <attribute name="title">
        <string>Channels</string>
       </attribute>
-      <layout class="QHBoxLayout" >
-       <property name="margin" >
+      <layout class="QHBoxLayout">
+       <property name="spacing">
+        <number>6</number>
+       </property>
+       <property name="margin">
         <number>4</number>
        </property>
-       <property name="spacing" >
-        <number>6</number>
-       </property>
        <item>
-        <layout class="QVBoxLayout" >
-         <property name="margin" >
+        <layout class="QVBoxLayout">
+         <property name="spacing">
+          <number>6</number>
+         </property>
+         <property name="margin">
           <number>0</number>
          </property>
-         <property name="spacing" >
-          <number>6</number>
-         </property>
          <item>
-          <widget class="projection::QChannelManagerWidget" name="channelManager" >
-           <property name="maximumSize" >
+          <widget class="projection::QChannelManagerWidget" name="channelManager" native="true">
+           <property name="maximumSize">
             <size>
              <width>16777215</width>
@@ -52,5 +50,5 @@
             </size>
            </property>
-           <property name="focusPolicy" >
+           <property name="focusPolicy">
             <enum>Qt::StrongFocus</enum>
            </property>
@@ -58,26 +56,24 @@
          </item>
          <item>
-          <widget class="QGroupBox" name="channelGroup" >
-           <property name="sizePolicy" >
-            <sizepolicy>
-             <hsizetype>5</hsizetype>
-             <vsizetype>5</vsizetype>
+          <widget class="QGroupBox" name="channelGroup">
+           <property name="sizePolicy">
+            <sizepolicy hsizetype="Preferred" vsizetype="Preferred">
              <horstretch>0</horstretch>
              <verstretch>1</verstretch>
             </sizepolicy>
            </property>
-           <property name="title" >
+           <property name="title">
             <string>Channel</string>
            </property>
-           <layout class="QHBoxLayout" >
-            <property name="margin" >
+           <layout class="QHBoxLayout">
+            <property name="spacing">
+             <number>6</number>
+            </property>
+            <property name="margin">
              <number>4</number>
             </property>
-            <property name="spacing" >
-             <number>6</number>
-            </property>
             <item>
-             <widget class="projection::QChannelWidget" name="channel" >
-              <property name="focusPolicy" >
+             <widget class="projection::QChannelWidget" name="channel" native="true">
+              <property name="focusPolicy">
                <enum>Qt::StrongFocus</enum>
               </property>
@@ -89,8 +85,8 @@
          <item>
           <spacer>
-           <property name="orientation" >
+           <property name="orientation">
             <enum>Qt::Vertical</enum>
            </property>
-           <property name="sizeHint" >
+           <property name="sizeHint" stdset="0">
             <size>
              <width>20</width>
@@ -104,24 +100,24 @@
       </layout>
      </widget>
-     <widget class="QWidget" name="screenTab" >
-      <attribute name="title" >
+     <widget class="QWidget" name="screenTab">
+      <attribute name="title">
        <string>Screen</string>
       </attribute>
-      <layout class="QVBoxLayout" >
-       <property name="margin" >
+      <layout class="QVBoxLayout">
+       <property name="spacing">
+        <number>6</number>
+       </property>
+       <property name="margin">
         <number>0</number>
        </property>
-       <property name="spacing" >
-        <number>6</number>
-       </property>
        <item>
-        <widget class="projection::QScreenWidget" name="screen" />
+        <widget class="projection::QScreenWidget" name="screen" native="true"/>
        </item>
        <item>
         <spacer>
-         <property name="orientation" >
+         <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
-         <property name="sizeHint" >
+         <property name="sizeHint" stdset="0">
           <size>
            <width>20</width>
@@ -133,24 +129,24 @@
       </layout>
      </widget>
-     <widget class="QWidget" name="sceneTab" >
-      <attribute name="title" >
+     <widget class="QWidget" name="sceneTab">
+      <attribute name="title">
        <string>Scene</string>
       </attribute>
-      <layout class="QVBoxLayout" >
-       <property name="margin" >
+      <layout class="QVBoxLayout">
+       <property name="spacing">
+        <number>6</number>
+       </property>
+       <property name="margin">
         <number>0</number>
        </property>
-       <property name="spacing" >
-        <number>6</number>
-       </property>
        <item>
-        <widget class="projection::QSceneWidget" name="scene" />
+        <widget class="projection::QSceneWidget" name="scene" native="true"/>
        </item>
        <item>
         <spacer>
-         <property name="orientation" >
+         <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
-         <property name="sizeHint" >
+         <property name="sizeHint" stdset="0">
           <size>
            <width>20</width>
@@ -166,5 +162,4 @@
   </layout>
  </widget>
- <pixmapfunction></pixmapfunction>
  <customwidgets>
   <customwidget>
@@ -172,6 +167,4 @@
    <extends>QWidget</extends>
    <header>gui/QChannelManagerWidget.h</header>
-   <container>0</container>
-   <pixmap></pixmap>
   </customwidget>
   <customwidget>
@@ -179,6 +172,4 @@
    <extends>QWidget</extends>
    <header>gui/QScreenWidget.h</header>
-   <container>0</container>
-   <pixmap></pixmap>
   </customwidget>
   <customwidget>
@@ -186,6 +177,4 @@
    <extends>QWidget</extends>
    <header>gui/QChannelWidget.h</header>
-   <container>0</container>
-   <pixmap></pixmap>
   </customwidget>
   <customwidget>
@@ -193,6 +182,4 @@
    <extends>QWidget</extends>
    <header>gui/QSceneWidget.h</header>
-   <container>0</container>
-   <pixmap></pixmap>
   </customwidget>
  </customwidgets>
